header .logo.full { width: 350px; height: 85px; }
.banner-slider .text h1 { font-size: 90px; line-height: 90px; background: linear-gradient(to right, #9fa2a5, #d8d7d4, #efce5f, #c1a957); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; color: transparent; text-transform: uppercase; filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.3)); }
.content.ceo-videos h1.title { background: linear-gradient(to right, #9fa2a5, #d8d7d4, #efce5f, #c1a957); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; color: transparent; text-transform: uppercase; filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.3)); }
.slide:before { background: rgba(0, 0, 0, .7); }
.blocks .container { max-width: 1440px; }
.blocks .left h1 { background: linear-gradient(to right, #9fa2a5, #d8d7d4, #efce5f, #c1a957); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; color: transparent; }
.blocks .item p { font-size: 23px; line-height: 32px; font-weight: 900; text-transform: uppercase; }
.content.ceo-videos .container { max-width: 1440px; }
.featured .properties li .text h1 { background: linear-gradient(to right, #9fa2a5, #d8d7d4, #efce5f, #c1a957);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
	color: transparent; }

#nav a, #nav span.submenu { font-size: 19px !important; font-weight: 900 !important; text-transform: uppercase !important; }
#nav ul.submenu li a { background: #000 !important; font-weight: 900 !important; color:#FFF !important; font-size: 14px !important; }

@media only screen and (max-width: 768px) {
.banner-slider .text h1 { font-size: 64px; line-height: 60px; }
}

@media only screen and (max-width: 500px) { 
.banner-slider .text h1 { font-size: 54px; line-height: 50px; }
	header .logo.full { width: 200px; height: 50px; }
}